/*! Adidas fonts
--------------------------------------------*/
@font-face {
	font-family: 'adiHaus';
	src: url('fonts/adihausregular.woff2') format('woff2'),
	url('fonts/adihausregular.woff') format('woff'),
	url('fonts/adihausregular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'adiHaus';
	src: url('fonts/adihausbold.woff2') format('woff2'),
	url('fonts/adihausbold.woff') format('woff'),
	url('fonts/adihausbold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'adiHausBold';
	src: url('fonts/adihausbold.woff2') format('woff2'),
	url('fonts/adihausbold.woff') format('woff'),
	url('fonts/adihausbold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}


@font-face {
	font-family: 'adiNeuePro';
	src: url('fonts/adineuepro-light.woff2') format('woff2'),
	url('fonts/adineuepro-light.woff') format('woff'),
	url('fonts/adineuepro-light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'adiNeuePro';
	src: url('fonts/adineuepro-black.woff2') format('woff2'),
	url('fonts/adineuepro-black.woff') format('woff'),
	url('fonts/adineuepro-black.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'icomoonregular';
	src: url('fonts/icomoon.woff2') format('woff2'),
	url('fonts/icomoon.woff') format('woff'),
	url('fonts/icomoon.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'adiPictoRegular';
	src: url('fonts/adipictos-Regular.woff2') format('woff2'),
	url('fonts/adipictos-Regular.woff') format('woff'),
	url('fonts/adipictos-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: "adiBlack";
    src: url('fonts/adineuePRO-BlackWeb.eot');
    src: url('fonts/adineuePRO-BlackWeb.eot?#iefix') format('embedded-opentype'),
    	 url('fonts/adineuePRO-BlackWeb.woff2') format('woff2'),
    	 url('fonts/adineuePRO-BlackWeb.woff') format('woff'),
    	 url('fonts/adineuePRO-BlackWeb.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
	font-family: 'adihausregular';
	src: url('fonts/adihausregular.eot');
	src: url('fonts/adihausregular.eot?#iefix') format('embedded-opentype'),
	url('fonts/adihausregular.woff2') format('woff2'),
	url('fonts/adihausregular.woff') format('woff'),
	url('fonts/adihausregular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'fonticons-adidas';
    src: url('fonts/fonticons-adidas.woff2') format('woff2'),url('fonts/fonticons-adidas.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face{
    font-family:'AdineuePRO';
	src: url('fonts/adineuePRO-Bold.woff2') format("woff2"),
	url('fonts/adineuePRO-Bold.woff') format("woff");
    font-weight: 600;
    font-style: normal;
}